
/*
Theme Name:     Lambda Child Theme
Description:    Child theme for the Lambda WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       lambda
Version:        1.0
*/


.post-image {
    width:100% !important;
}

.post-navigation {
    display:none;
}

#masthead.navbar {
    padding-bottom: 5px;
}

.logo-navbar .nav > li > a {
    padding-top: 45px !important;
}

.menu .nav > li > a {
    color: #1c1c1c;
    letter-spacing: 1px;
}

.menu .navbar-brand img {
    top: 60% !important;
}

.big {
    font-size: 32px;
    line-height: 44px;
}

.btn.btn-lg, button.btn-lg, input[type="submit"].btn-lg, .button.btn-lg {
    background: none !important;
}

.text-light a:hover, a.text-light:hover {
    background: #fff !important;
}

.btn-outline {
    background: transparent !important;
    border: 2px solid #fff;
    color: #fff !important;
    letter-spacing:2px;
}

.btn-outline:hover {
    background:#fff !important;
    border: 2px solid #fff;
    color: #333 !important;
}

.btn-primary, button, input[type="submit"] {
    background-color: #54a0d4;
    color: #4c4c4c !important;
}

.text-light.btn-primary, .text-light .btn-primary {
    background: transparent !important;
    border: 2px solid #54a0d4;
    color: #54a0d4 !important;
    letter-spacing:2px;
    text-transform:uppercase !important;
}

.btn-outline-blue {
    background: transparent !important;
    border: 2px solid #54a0d4;
    color: #4c4c4c !important;
    letter-spacing:2px;
    text-transform:uppercase !important;
}

.btn-outline-blue:hover {
    background:#54a0d4 !important;
    color: #fff !important;
    border: 2px solid #54a0d4 !important;

}

.event-date {
    background:#54a0d4;
    color:#fff;
    padding:15px;
}

.event-date i {
    color:#fff;
}

.align-center img {
    display:block;
    margin-left:auto;
    margin-right:auto;
    width:250px;
}

.zeus .tp-bullet:hover .tp-bullet-title, .zeus .tp-bullet:hover .tp-bullet-image, .zeus .tp-bullet:hover .tp-bullet-imageoverlay {
    display:none;
}

.figure-caption-title strong {
    display:block;
}

.breadcrumb-blog a, .breadcrumb-blog .active, .breadcrumb-blog li {
    text-transform: uppercase;
}

.tp-caption.PCMA-Button, .PCMA-Button {
    border-color:#54a0d4 !important;
    text-transform:uppercase;
}

.pricing-body .btn-primary {
    background: transparent !important;
    border: 2px solid #54a0d4;
    color: #4c4c4c !important;
    letter-spacing: 2px;
    text-transform: uppercase !important;
    font-size:14px !important;
}

.pricing-body .btn-primary:hover {
    background: #54a0d4 !important;
    border: 2px solid #54a0d4;
    color: #fff !important;
}

.select-wrap select {
    line-height:initial;
}

.btn-primary {
    background: transparent !important;
    border: 2px solid #54a0d4 !important;
    color: #4c4c4c !important;
    letter-spacing: 2px;
    text-transform: uppercase !important;
    font-size: 14px !important;
}

ul, ol {
    padding-left: 16px;
}

.w-menu__list-link {color: #FFFFFF !important;}

/** Events Calendar **/

/*
#tribe-events-bar * {
    --background: #428ccd;
}

.tribe-bar-geoloc-filter, .tribe-events-uses-geolocation .tribe-bar-date-filter, .tribe-events-uses-geolocation .tribe-bar-search-filter, .tribe-events-uses-geolocation .tribe-bar-submit {
background: #428ccd;
}

#tribe-bar-form label {
    color: #fff;
}

#tribe-bar-form input[type=text] {
    border-bottom: 1px dashed #fff;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
    background: transparent !important;
    border: 2px solid #fff !important;
    color: #fff !important;
}

.tribe-bar-views-inner label {
    color:#333 !important;
}

.tribe-events-list-separator-month {
    padding: 20px;
}

#tribe-events-bar ::-webkit-input-placeholder {
   color:#fff !important;
}

#tribe-events-bar :-moz-placeholder { /* Firefox 18- */
color:#fff !important;
}

#tribe-events-bar ::-moz-placeholder {  /* Firefox 19+ */
    color:#fff !important;
}

#tribe-events-bar :-ms-input-placeholder {
    color:#fff !important;
}

.tribe-events-user-recurrence-toggle {
    display:none;
}
*/


.loggedInOnly,
.showAfterStepCompletion {
    display: none;
}

.logged-in .notLoggedInOnly {
    display: none;
}

.logged-in .loggedInOnly:not(.showAfterStepCompletion) {
    display: block;
}

.gform_login_widget .sidebar-header {
    display: none;
}

.logged-in.formSubmitted .loggedInOnly:not(.showAfterStepCompletion) {
    display: none;
}

.logged-in.formSubmitted .showAfterStepCompletion {
    display: block;
}

.loading {
    position: relative;
}

.loading:after {
    content: "loading";
    text-align: center;
    display: block;
}

.ceuRow {
    margin-left: -12px;
    margin-right: -12px;
}

.ceuRow:nth-child(2n+1) {
    background: #ECEDEE;

    overflow: hidden;
}

#ceuContainer .ceuRow .ceuResults-container {
    padding: 0 0 20px;
    margin: 20px 15px 0;
    width: auto;
    overflow: hidden;
}

#ceuContainer .ceuRow:first-child .ceuResults-container {
    margin-top: 0;
}

#ceuContainer .row:not(.ceuRow) {
    margin-top: 20px;
}

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    p:first-line,
    div:first-line,
    blockquote:first-line,
    li:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    h1 {
        line-height: 1.2 !important;
    }

    h1.element-bottom-70,
    h1.element-top-70 {
        margin: 15px 0 !important;
    }

    .sticky-wrapper, #footer, .nav-tabs {
        display: none;
    }
    .tab-content {
        border: none !important;
        padding: 0 !important;
    }
    #footer .section .container .row .col-sm-3:not(:first-child) {
        display: none;
    }

    .subfooter .container .row .col-sm-6:last-child {
        display: none;
    }
    h1+.breadcrumb-blog, .big+.breadcrumb-blog {
        margin-top:0 !important;
        display: none !important;
    }
    .ceuResults-container,
    #ceuContainer-footer {
        page-break-inside: avoid;
    }

    body, .post-body {
        font-size: 12px !important;
        line-height: 1.3;
    }
}

@media (max-width:1160px) {
    .tp-caption.PCMA-Button, .PCMA-Button {
        padding: 10px 20px !important;
        --font-size: 10px !important;
    }
}


@media (min-width: 991px) {
    .logo-navbar .navbar-text, .logo-navbar .sidebar-widget {
        padding-top: 45px !important;
    }
}

@media (max-width: 992px) {
    .menu .navbar-brand img {
        top: 50% !important;
        width:80px;
    }

    .logo-navbar .nav > li > a {
        padding-top: 0px !important;
    }
}

@media (max-width:830px) {
    .tp-caption.PCMA-Button, .PCMA-Button {
        padding: 10px 14px !important;
        --font-size: 10px !important;
    }
}

@media (max-width:780px) {
    .tp-caption.PCMA-Button, .PCMA-Button {
        padding: 8px 10px !important;
        --font-size: 10px !important;
    }
}

@media (max-width:740px) {
    .tp-caption.PCMA-Button, .PCMA-Button {
        padding: 8px 8px !important;
        --font-size: 9px !important;
        letter-spacing:1px;
    }
}

@media (max-width:590px) {
    .tp-caption.PCMA-Button, .PCMA-Button {
        padding: 6px 8px !important;
        --font-size: 8px !important;
        letter-spacing:1px;
    }
}

@media (max-width:540px) {
    .uranus.tparrows {
        display:none;
    }
}



/** Donate.ly **/


/** gated content **/
/* buttons on blue overlay */
#protected-content .overlay .box a
{ width: 120px !important; margin-right: 30px !important;}

/* temporary fix for adzone height */
.adzone {padding-top: 0 !important; padding-bottom: 0 !important; margin-top: 10px !important; }

/* Set width of top category buttons on various landing pages */
.btn-top-category {width: 100% !important;}
@media screen and (max-width: 582px) {
    .btn-top-category-header {margin-left: 4%;}
}

@media screen and (max-width: 582px) {
    .modal {max-width: 360px; }
}

/* decrease weight of post title. Can probably be done in theme settings... */
header h1 {font-weight: 300 !important; }

/* decrease bottom padding of header bar, helps with margins after ad zone was inserted */
#masthead {padding-bottom: 0px !important; padding-top: 5px !important;}

/** Events Calendar Styling Changes **/
/* reduce horsiness of event title and page title */
.tribe-events-list-event-title, .tribe-events-page-title {font-weight: 400 !important;}

/* change search bar bg color to white and other adjustments to accommodate */
#tribe-bar-form, .tribe-bar-views-inner, .tribe-bar-views-option a {background-color: #FFFFFF !important; }

/* breathing room above search bar */
#tribe-bar-form {margin-top: 30px !important; }

/*Color the Find Events button in search bar */
.tribe-events-button {background-color: #FFFFFF !important; border: solid 1px #54a0d4 !important; }

/*left-align listing of events */
.tribe-events-loop {margin-left: 0 !important; margin-right: 0 !important; max-width: none !important;}

/* Hide Filter Bar on events page for only PCMA events */
.events-category-pcma-events #tribe_events_filters_wrapper {display: none; }
.events-category-pcma-events #tribe-events-content {width: 100% !important;}

/* restore bg color to ical buttons after changing button colors generally to white */
.tribe-events-ical, .tribe-events-cal-links a {background-color: #54a0d4 !important; }

/* reduce horsiness of title */
.tribe-events-single-event-title {font-weight: 500 !important;}
.tribe-event-date-start, .tribe-event-date-end, .tribe-event-time {font-weight: 400;}

/* hide export button on home page */
.home .tribe-events-ical {display: none !important;}

/* Filter bar - bg colors */
.tribe-events-filters-group-heading {background-color: #54a0d4 !important; color: #FFFFFF !important; font-weight: 400 !important; font-size: 16px !important;}
.tribe-events-filters-group-heading:hover {background: #f6f6f6; color: #6e6e6e;}
#tribe_events_filters_wrapper select {font-size: 16px; }
.tribe-events-filters-content .tribe-events-filters-label {font-size: 18px !important; font-weight: 600 !important; background-color: #FFFFFF !important;}


/** End Events Calendar Styling Changes **/

/**add padding between price amount and after price text**/
.pricing-price p {margin-top: 10px; }

/** Media Page Category Buttons **/
#contentlisting_topcategories .btn {
    border-radius:0 !important;
}

@media ( max-width:991px) {
    .navbar-nav .open .dropdown-menu {
        position:relative;
    }
}

.subfooter {
    padding-top:20px;
}

/* Font sizes are controlled in Skins > All Skins > PCMA
/* change overall body font to 16px */
body, .post-body {font-size: 16px;}

/* make font on posts even bigger */
.single .post .post-body p {
    font-size: 18px;
}



/* reduce the width of GF name fields */
.name_prefix {width: 7% !important;}
.name_first {width: 20%;}
.name_last {width: 30%;}
.name_middle {width: 5% !important;}

/* maximize gf name fields on small devices */
@media screen and (max-width: 582px) {
    #gform_wrapper_4 .name_first {width: 100% !important;}
    .gform_wrapper.name_last {width: 100% !important;}
}

/* make recent entry listing less bold */
.widget_recent_entries a {
    font-weight: 500;
}

/** Hide form titles on specific GF forms **/
/* Create Account, part of Modal popup which has its own title */
form#gform_4 .gform_heading { display: none !important;}

.modal-body div h2 {display: none !important;}

/* set GF submit button to look like primary buttons */
.gform_footer .gform_button {
    color: #4c4c4c !important;
    background-color: transparent;
    border: solid 2px #54a0d4;
    min-width: 210px;
    letter-spacing: 2px;
}

/* fix password strength formatting issue (conflict with Lambda?) */
.gfield_password_strength {max-height: 40px; margin-top: 75px !important; }

/* set buttons on Become a Member page to a uniform width */
.btn_become_a_member {
    width: 245px;
}

/* set buttons on Find Chapter page to a uniform width */
.btn_findachapter {
    width: 220px;
}


/* style Swiftype input box on home page slider */
#slidersearch_homepage {
    height: 32px;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
    background-image: none;
    min-width: 455px;
    background-color: #FFFFFF;
    margin-right: 10px !important;
    opacity: 0.8;
    border-radius: 0;
}
#slidersearch_homepage_icon {
    cursor: pointer;
}
/* END style Swiftype input box on home page slider */

/* Shrink row height for icons on Chapter page */
.vcrow_lowheight {
    height: 150px;
}


/* reduce dropdown width */
.lambdarow_selectcolumn_smaller div p .select-wrap {
    width: 60%;
    margin: auto;
}

/* make content list page top category buttons the same width */
#contentlisting_topcategories .btn{
    width: 252px;
    color: #54a0d4 !important;
    background-color: #FFFFFF !important;
    border: solid 1px #54a0d4;
    border-radius: 22px;
    margin-top: 0px !important;
}
#contentlisting_topcategories_header div div {
    padding-left: 0px !important;
}


/* Temporary fix to Events Calendar maps being too narrow */
.tribe-events-venue-map {width: 100% !important; }


/* Overriding AJAX Login - not working in local plugin css file for some reason */
.lwa-divs-only .lwa-form .lwa-submit-button { float: none; margin-top: 15px; margin-bottom: 15px; }
.lwa-divs-only .lwa-form .lwa-submit-button #lwa_wp-submit {width: 100px !important; color: #FFFFFF !important; }

.modal-content {margin-top: 130px !important;}


@media (max-width: 992px) {
    .element-top-70 {
        margin-top: 30px !important;
    }
    header .element-bottom-70 {
        margin-bottom: 30px !important;
    }

}

/* Fixes gap between slider and header on homepage */
#contentXXX {
    margin-top: -21px;
}

/* Removes Italics from Events Calendar Info */
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
    font-style:initial !important;
}

/* TREY'S MOBILE MEDIA QUERIES BELOW */

@media (max-width:1199px) {

}

@media (max-width: 1024px) {

}

@media (max-width:991px) {
    #contentXXX {
        margin-top: -21px;
    }


}

@media (max-width: 979px) {

}

@media (max-width: 767px) {
    .mobile-padding {
        padding-left:20px;
        padding-right:20px;
    }

    #footer .section {
        padding-left:20px;
        padding-right:20px;
    }
    .tribe-events-event-image {
        float:none !important;
        display:block !important;
    }
    .tribe-events-list .tribe-events-event-image img {
        display:block !important;
        width:100% !important;
        margin-bottom:20px !important;
        margin-top:20px !important;
    }

    .tribe-events-list .tribe-events-event-image {
        margin:0 !important;
        width:100% !important;
    }

    .tribe-event-schedule-details {
        margin-left:10px !important;
    }
}

@media (max-width: 600px) {

}


/** Changes to Login.php, including the admin login plugin **/
/* Our custom header */
.pcmaloginhead {
    font-size: 24px;
    font-family: Raleway, Sans Serif;
    color: #FFFFFF !important;
}


/** Peter Wigren CSS Fixes, both mobile and desktop **/
@media (max-width: 767px) {
    .zeus .tp-bullet {
        width: 7px !important;
        height: 7px !important;
    }
    .tp-bullets {
        top: 105% !important;
    }
    /*search box on rev slider */
    #slidersearch_homepage {min-width: 0 !important; width: 260px !important; margin-left: 45px !important; }

    /* logo on mobile smaller... */


    #masthead.navbar {min-height: 80px !important;}
    .navbar-brand {height: 80px !important; line-height: 80px !important; }
    .menu .navbar-brand img {width: 80px !important; padding-bottom: 6px !important;}
    .navbar-toggle {margin-top: 32px !important; margin-bottom: 32px !important;}


} /* End responsive changes */

/*events calendar ugly cost buttons */
.tribe-events-list .tribe-events-event-cost span {background-color: #4c4c4c !important; color: #FFFFFF !important; font-weight: 400; }

/* events calendar listing - highlight date and time better */
.tribe-event-schedule-details .tribe-event-time, .tribe-event-schedule-details .tribe-event-date-start, .tribe-event-schedule-details .tribe-event-date-end {font-weight: 700 !important; }

list .tribe-events-event-cost {
    float: right;
    margin: 25px 0 5px 5px !important;
}
/** End Peter Wigren changes **/

#searchform > div > span {
    display:none;
}

/* Hide social intent chat on mobile */
@media (max-width: 767px) {
    #social-intents-tab-chat {display: none !important; }
}

.logo-navbar .nav > li > a, .menu .dropdown-menu > li > a  {text-transform: uppercase; }

body #pt-cv-view-ea03fb3j5k .pt-cv-content, #pt-cv-view-ea03fb3j5k .pt-cv-content
{font-weight: 400 !important; font-size: 16px !important;}

body #pt-cv-view-ea03fb3j5k .pt-cv-title a, #pt-cv-view-ea03fb3j5k .panel-title
{font-weight: 600 !important; font-size: 16px !important;}

body #pt-cv-view-7eeb103y9r .pt-cv-title a, #pt-cv-view-7eeb103y9r .panel-title
{font-weight: 600 !important; font-size: 16px !important;}

body #pt-cv-view-7eeb103y9r .pt-cv-content, #pt-cv-view-7eeb103y9r .pt-cv-content
{font-weight: 400 !important; font-size: 16px !important;}


.pt-cv-wrapper *[id^='pt-cv-view-'] a {
    font-weight: 400 !important;
}

body *[id^='pt-cv-view-'] .pt-cv-content   {
    font-weight: 400 !important; font-size: 16px !important;
}

.datepicker {
	z-index:10000 !important;
}

.pt-cv-ifield .pt-cv-content
{font-size: 16px !important;}

#si-wrapper .silc-btn { bottom:60px  !important;
    right:15px !important;}

.pt-cv-spinner {
    display:none !important;
}